Last modified: 2012-04-19 21:43:29 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 22490 - Undo (Ctrl+Z) does not work in Firefox 3.6
Undo (Ctrl+Z) does not work in Firefox 3.6
Status: CLOSED FIXED
Product: MediaWiki extensions
Classification: Unclassified
UsabilityInitiative (Other open bugs)
unspecified
All All
: Normal minor (vote)
: ---
Assigned To: Trevor Parscal
http://prototype.wikimedia.org/deploy...
:
Depends on:
Blocks: 36111
  Show dependency treegraph
 
Reported: 2010-02-12 04:28 UTC by Calcey QA
Modified: 2012-04-19 21:43 UTC (History)
5 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description Calcey QA 2010-02-12 04:28:56 UTC
Reporting against latest version hosted on http://prototype.wikimedia.org/deployment-en/


Steps to reproduce :
1)Start editing a page 
2)Insert some text 
3)Press Ctrl + Z to undo the insert 

Article text is not changed.

Expected Outcome :
User shall be able to undo the changes to a page using  Ctrl +Z.

Environmental details:
Browser : Firefox 3.6 on Vista 

Additional Observations:
It was possible to undo the changes in Opera 10, Chrome 4.
Comment 1 Derk-Jan Hartman 2010-02-12 12:46:31 UTC
This FF bug might be related: https://bugzilla.mozilla.org/show_bug.cgi?id=458524
Comment 2 Adam Miller 2010-02-17 00:21:43 UTC
Please check this one again. It's working for me in all reported browsers quite well now.
Comment 3 Calcey QA 2010-03-12 09:37:17 UTC
Verified and closed

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links